=== debian/control ===
Source: rust-pathfinder-geometry
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-pathfinder-simd-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pathfinder-geometry]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pathfinder-geometry
Homepage: https://github.com/servo/pathfinder
X-Cargo-Crate: pathfinder_geometry
Rules-Requires-Root: no

Package: librust-pathfinder-geometry-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-pathfinder-simd-0.5+default-dev
Provides:
 librust-pathfinder-geometry+default-dev (= ${binary:Version}),
 librust-pathfinder-geometry-0-dev (= ${binary:Version}),
 librust-pathfinder-geometry-0+default-dev (= ${binary:Version}),
 librust-pathfinder-geometry-0.5-dev (= ${binary:Version}),
 librust-pathfinder-geometry-0.5+default-dev (= ${binary:Version}),
 librust-pathfinder-geometry-0.5.1-dev (= ${binary:Version}),
 librust-pathfinder-geometry-0.5.1+default-dev (= ${binary:Version})
Description: Basic SIMD-accelerated geometry/linear algebra - Rust source code
 This package contains the source for the Rust pathfinder_geometry crate,
 packaged by debcargo for use with cargo and dh-cargo.
