=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pathfinder_geometry 0.5.1 --all-targets --all-features
Features: test-name=rust-pathfinder-geometry:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pathfinder_geometry 0.5.1 --all-targets 
Features: test-name=librust-pathfinder-geometry-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pathfinder_geometry 0.5.1 --all-targets --no-default-features
Features: test-name=librust-pathfinder-geometry-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
