=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/pathfinder_geometry-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/pathfinder_geometry .*/crates/pathfinder_geometry/@ANY_VERSION@/download
